<style>
	#termsModal h4 {
		margin: 15px 0 0;
	}
</style>

<div class="alert">
  <strong>You must agree to the terms in order to create an account.</strong>
</div>
<h4>Terms of Use Agreement</h4>
<h4>Please read this agreement.</h4>
<p>This Terms of Use Agreement ("Agreement") is made by and between you or the "Enrollee" and Quality Market and governs your enrollment in and use of the Quality Rewards service. The next time you use Quality Rewards, you are agreeing to these Terms of Use. If you are not in agreement, please call your local Quality Market to cancel your Quality Rewards account.</p>
<h4>Privacy Policy</h4>
<p>Quality Market respects your right to privacy. Therefore, Quality Market has adopted the following Privacy Policy: Quality Market will not sell or otherwise intentionally release personal information (such as name, address, phone number, email address, etc.) to anyone unless you specifically consent to such release in writing.</p>
<h4>Use Solely for Personal Purposes</h4>
<p>Quality Market has issued you an account number at your request. You agree to use it for your own personal, family and household purposes according to this agreement. If you allow another person to have your account number, information associated with that person’s use will be attributed to your account, meaning that the data associated with any activity undertaken by that person from their use of your account number will be on your account. This also means that any benefits (store credit, coupons, promotions, discounts, and the like) to which you are entitled through your use of the account number may be obtained instead by the person using your account number. You are advised not to let anyone use your account number.</p>
<h4>Communications</h4>
<p>When you enroll in Quality Rewards, you are agreeing to allow Quality Market to communicate directly with you regarding changes to its policies, procedures and capabilities. This includes information about new service features, and about information on special promotions and loyalty rewards for account users. For joint accounts, Quality Market will address communications to the primary account holder.</p>
<h4>Your Preference Regarding Personal Information</h4>
<p>As an account user, you control how your personal information can be used for purposes other than to complete your transactions.  Quality Rewards Program Manager 1850 West 2100 South Salt Lake City, UT 84119   Your preference will be made effective promptly after Quality Market receives it. You may elect to change your preference at any time.</p>
<h4>Enrollee Authorizations</h4>
<p>By agreeing to this Agreement you are authorizing Quality Market, its affiliates and its subsidiaries to verify your identity in order to proceed with a transaction with Quality Market which may include redemption of store credit, price discounts, coupons, department credits, and the like, to which you may be entitled. The authorization to verify your identity is essential for participation in Quality Rewards, and will remain in effect until you cancel your account.</p>
<h4>Member Security</h4>
<p>For your security and to help serve you, Quality Market team members will ask you for photo ID on some Quality Rewards offers. Guests can redeem store or vendor coupons without showing ID. To participate in Quality Rewards, you have been (or will be) issued an account number which links the information on your account to the Quality Market database. If you suspect that your account is being used without your permission, call Quality Market immediately so that we can deactivate your account. Quality Market will issue you a replacement account only at your request. You agree to cooperate with Quality Market in any fraud prevention measures that Quality Market prescribes.</p>
<h4>Revocation; Cancellation</h4>
<p>If you accept this Agreement, you can participate in the Quality Rewards program as a registered user. If you violate this Agreement, your account will be terminated immediately. Quality Market may revoke your right to use your account at any time with or without cause, and without giving you notice. You may not use the account after it has been canceled or terminated.</p>
<h4>Problems with Goods and Services</h4>
<p>Quality Market makes no express or implied warranties, including of merchantability or of fitness for a particular purpose, regarding the use of the Quality Rewards account or the goods or services obtained from its use.</p>
<h4>Information</h4>
<p>Quality Market may provide information to you about their special promotions and loyalty programs if you have selected this preference under the Quality Market Privacy Policy. A copy of the Quality Market Privacy Policy has been provided to you below, and is available on the Internet at qualitymarketutah.com as contained in this Terms of Use Agreement.</p>
<h4>Changing this Agreement; Assignment</h4>
<p>Quality Market has the right at any time to terminate or change this Agreement by adding, modifying or deleting any services offered. Quality Market will consider that you have accepted the change(s) if you use your account number after you receive notice of the changes. You will continue to be responsible for all changes made before you terminate the Agreement. While Quality Market may assign this Agreement at any time without notice to you, these Terms of Use will remain the same unless you are notified.</p>
<h4>Waiver</h4>
<p>Quality Market may not always exercise its rights under this Agreement, but Quality Market does not give up its rights to exercise them in the future.</p>
<h4>Governing Law</h4>
<p>The laws of the State of Utah and applicable Federal law govern this Agreement.</p>
<h4>Security of your information</h4>
<p>Quality Market has a number of associates who perform essential support services. These may include employees of companies with whom Quality Market has contracted to assist in customer care services. Quality Market limits access only to those associates who need to know such information to provide you with customer care services. Quality Market and our software service company have instituted a number of physical, procedural and electronic measures to protect your information. We have contractually obligated them to keep your information confidential and in compliance with the preferences you have communicated to us.  Regardless of your preferences, there are times when Quality Market may be legally required to disclose your personal information. For example, this disclosure may be necessary to comply with a subpoena or similar legal process, or a fraud investigation.  The terms herein are effective as of May 1, 2013. Any material changes to these terms will be published on qualitymarketutah.com. By your continued use of your account, you consent to the revised Terms of Use Agreement.</p> 

<div class="btn-group btn-group-large">
	<a href="#" class="btn btn-warning" id="rejectTermsBtn">I don't accept</a>
	<a href="#" class="btn btn-primary" id="acceptTermsBtn">I accept</a>
</div>